BEEM - Android XMPP - Feature #63

Permettre au service xmpp d'envoyer et de recevoir des messages

03/26/2009 08:51 PM - Frédéric Barthéléry

Status: Closed Start date: 03/20/2009
Priority: Normal Due date: 04/10/2009
Assignee: Frédéric Barthéléry % Done: 100%
Category: XMPP Estimated time: 30.00 hours
Target version: Prototype before 1.5 - SFR_Version

Description

Le service doit avoir une interface permettant a ses clients d'envoyer et derecevoir des messages d'un utilisateur.

History

#1 - 04/03/2009 12:46 AM - Frédéric Barthéléry
- Status changed from Assigned to Feedback
- % Done changed from 0 to 60

Dans la branche xmpp, j'ai rajoute tout ce qu'il faut pour pouvoir gerer les chats. Barbu il te reste plus qu'a tester

#2 - 05/12/2009 04:18 PM - Nikita Kozlov

- Due date changed from 03/30/2009 to 04/10/2009

- Status changed from Feedback to Closed

- Target version set to Prototype before 1.5 - SFR_Version
- Start date changed from 03/26/2009 to 03/20/2009

- % Done changed from 60 to 100

- Estimated time changed from 15.00 h to 30.00 h

Ouvrir des tickets pour les bugs.
